Search Unity

  1. Welcome to the Unity Forums! Please take the time to read our Code of Conduct to familiarize yourself with the forum rules and how to post constructively.

Problem with unity3d 5 and android 5.0.1

Discussion in 'Editor & General Support' started by alone1992, Apr 4, 2015.

  1. alone1992

    alone1992

    Joined:
    Oct 23, 2012
    Posts:
    156
    Hello
    I'm installed android 5.0.1 (api level 21) but unity3d still gives error !!
    2015-04-04_21-10-58.jpg
    How I can solve it?
     
  2. alone1992

    alone1992

    Joined:
    Oct 23, 2012
    Posts:
    156
    2015-04-05_20-24-24.jpg after updating the problem is still alive :(
     
  3. psyydack

    psyydack

    Joined:
    Aug 30, 2013
    Posts:
    93
    Im not sure, but try to unistall android 5.1 (API 22) . I think I see this solution in somewhere.
     
    alone1992 likes this.
  4. alone1992

    alone1992

    Joined:
    Oct 23, 2012
    Posts:
    156
    After hours and hours updating and replacing and restarting

    2015-04-07_10-03-48.jpg

    You don't know how painful is this :'(
     
  5. psyydack

    psyydack

    Joined:
    Aug 30, 2013
    Posts:
    93
    Your build/tools to that sdk is set correctly?
     
  6. alone1992

    alone1992

    Joined:
    Oct 23, 2012
    Posts:
    156
    I find :Dthe Solution :
    In Android SDK manager root folder under Platforms folder have a "Android_5.1" folder default name and after renaming to "Android_22" Problem solved!! ;)
    thanks <3